.address {
    padding: 8px;
    display: flex;
    font-style: normal;
    color: #3b4e5b;

    .address__icon {
        height: 30px;
        fill: #253746;
    }

    .address__wrapper {
        margin-left: 16px;
        margin-bottom: 24px;
    }

    .address__title {
        margin: 0;
        color: rgb(59, 78, 91);
        font-size: 12px;
        font-weight: bold;
        text-transform: uppercase;
        line-height: 16px;
    }
}
